####### kdevelop will overwrite this part!!! (begin)##########
noinst_LIBRARIES = libwizard.a

INCLUDES = $(all_includes)

libwizard_a_METASOURCES = AUTO

libwizard_a_SOURCES = wizpage6.cpp wizpage5.cpp wizpage4.cpp wizpage3.cpp wizpage2.cpp wizpage1.cpp kwgwizard.cpp 


EXTRA_DIST = kwgwizard.cpp kwgwizard.h wizpage1.cpp wizpage1.h wizpage2.cpp wizpage2.h wizpage3.cpp wizpage3.h wizpage4.cpp wizpage4.h wizpage5.cpp wizpage5.h wizpage6.cpp wizpage6.h 

####### kdevelop will overwrite this part!!! (end)############
